﻿a.LinkButton:link {color : Blue;}
a.LinkButton:visited {color : Blue;}
a.LinkButton:hover{color: Blue; cursor: hand;}
a.LinkButton:active {color : Blue;}

.treefont{font-size:8pt;}

a:link {color : blue;}
a:visited {color : Blue;}
a:hover{color: Blue; cursor: hand;}	
a:active {color : Blue;}

p {font-size: 11pt;}
p a:link {color : blue;}
p a:visited {color : Blue;}
p a:hover{color: Blue; cursor: hand;}	
p a:active {color : Blue;}
		
div#container {width: 730px; padding: 10px;}
div#masthead {width: 730px; background: #CCFFCC;}
div#pillarbackground {width: 730px; background:  #EEE;}
div#pillarcontent{width: 730px;background: #FFFFFF;}
div#pillarheader {width: 725px; background: #CCFFCC; border-bottom:None}

div#pillar1 {width: 170px;height: 135px; float: left;background: #CCFFCC;}
div#pillar2 {width: 170px;height: 135px; float: left;background: #CCFFCC;margin-left: 15px;}
div#pillar3 {width: 170px;height: 135px; float: left;background: #CCFFCC;margin-left: 15px;}
div#pillar4 {width: 170px;height: 135px; float: left;background: #CCFFCC;margin-left: 15px;}
div#footer {width: 730px;clear: both;padding: 15px;background: #FFFFFF;}

div#logo {float: left;}
div#home {float: left;margin-left: 10px;}

			
h1 {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 18pt; font-style: normal; font-weight: bold; text-align: center;padding-top: 0px; padding-bottom: 0px;}
h1.pillartitle {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 18pt; font-style: normal; font-weight: bold; text-align: center;padding-top: 0px; padding-bottom: 0px;margin-top: 0px; margin-bottom: 3px;}
h2 {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 16pt; font-style: normal; font-weight: bold; text-align: left;margin-top: 0px; margin-bottom: 3px;}
h3 {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 14pt; font-style: normal; font-weight: bold; text-align: left;margin-top: 0px; margin-bottom: 3px}
h3.left {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 14pt; font-style: normal; font-weight: bold; text-align: left; margin-top: 0px; margin-bottom: 3px}
h3.news {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 14pt; font-style: normal; font-weight: bold; text-align: left;margin-top: 0px; margin-bottom: 0px;}

	
ul {list-style-type:inherit;margin-left: 4px;}
li {margin-top: 2px;margin-left: 4px;}

ul.bulletlist {
	list-style-type: inherit;  
	clear: both;
	margin-top: 0px;
	margin-bottom: 0;
	margin-left: 7px;
	padding-top: 0px;
	padding-bottom: 5px;
	padding-left: 7px;
	font-size: 11pt;}


table.contents {border: solid 0px #6F6F6F;}
	.contents tr{border: solid 0px #6F6F6F;}
	.contents td{border: solid 0px #6F6F6F;}
	.contents h1{text-align: center;padding-top: 0px; padding-bottom: 0px;margin-top: 0px; margin-bottom: 0px}	
	.contents h2{text-align: center;padding-top: 0px; padding-bottom: 0px;margin-top: 0px; margin-bottom: 0px}	
	.contents h3{text-align: center;padding-top: 0px; padding-bottom: 0px;margin-top: 0px; margin-bottom: 0px}

table.main {width:730px; border: solid 0px Black; background-color:#CCFFCC;}		
	.main tr{border: solid 0px Black;}	
	.main td{border: solid 1px Black;}	
	.main th{border: solid 0px Black; background-color:white;}
	.main h2{text-align: center;padding-top: 0px; padding-bottom: 0px;margin-top: 0px; margin-bottom: 0px}
	.main h3{text-align: center;padding-top: 0px; padding-bottom: 0px;margin-top: 0px; margin-bottom: 0px}
			
table.datatable{border: solid 1px; font-size: 11pt;}	
	.datatable tr {border: solid 1px;}	
	.datatable tr.breaktr{border:solid 1px; height: 2px; }
	.datatable td {border: solid 1px;}	
	.datatable th {font-size: 9pt; font-style: italic; font-weight: bold; padding: 10px; vertical-align: baseline; text-align: center;}

	.datatable a:link {color : Blue;}	
	.datatable a:visited {color : Blue;}	
	.datatable a:hover{color: Blue;cursor: hand;}	
	.datatable a:active {color : Blue;}

th.andthen {vertical-align: bottom;}
th.sub {font-weight: normal;}

#footer {
   position:absolute;
   bottom:0;
   width:100%;
   height:40px;   /* Height of the footer */
   font-size: 9pt;
}
	
@media print{
	.noprint { display: none; }
	
	div{width:560px;margin-left: 5pt;margin-right: 5pt;}
	p{width:560px;margin-left: 5pt;margin-right: 5pt;}

	div#pillarcontent {width: 560px;background: #FFFFFF;}
	div#container {width: 560px;padding: 10px;}
	div#masthead {width: 560px;background: #FFFFFF;}
	div#pillarbackground {width: 560px;background:  #EEE;}	
}